@import 'core.css';
@import 'font-awesome.css';

html,
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td,
figure {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset,
img {
    border: none;
}

address,
caption,
cite,
code,
dfn,
th,
var {
    font-style: normal;
    font-weight: normal;
}

ol,
ul {
    list-style: none;
}

a,
label {
    -webkit-transition: color 0.1s linear 0s, background-color 0.1s linear 0s, opacity 0.1s linear 0s;
    -moz-transition: color 0.1s linear 0s, background-color 0.1s linear 0s, opacity 0.1s linear 0s;
    -o-transition: color 0.1s linear 0s, background-color 0.1s linear 0s, opacity 0.1s linear 0s;
    -ms-transition: color 0.1s linear 0s, background-color 0.1s linear 0s, opacity 0.1s linear 0s;
    transition: color 0.1s linear 0s, background-color 0.1s linear 0s, opacity 0.1s linear 0s;
    text-decoration: none;
}

.input-label,
input,
button,
select,
textarea {
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
}

p {
    margin: 0 0 10px;
}

.fa {
    -webkit-font-smoothing: antialiased;
}

html,
body {
    height: 100% !important;
    min-height: 100%;
}

body {
    font-family: Arial, sans-serif;
    font-size: 13px;
    line-height: 1.5;
    color: #6F7B8A;
}

#page {
    display: table;
    min-height: 100%;
    height: 100%;
}

#page.fluid {
    width: 100%;
}

.side-bar,
.container {
    vertical-align: top;
    display: table-cell;
}

.side-bar {
    background-color: #121212;
    width: 280px;
    font-family: 'Roboto', sans-serif;
}

.side-bar .side-bar-header,
.container-navigation {
    background-color: #000;
    height: 60px;
}

.side-bar .side-bar-header a.logo,
.login .logo {
    font-size: 19px;
    font-weight: 600;
    color: #FFF;
    margin: 18px 14px;
    display: inline-block;
}

.side-bar .side-bar-header .badge {
    position: absolute;
    margin-top: 20px;
    cursor: default;
    pointer-events: none;
}

.side-bar .user-info-wrap {
    display: block;
    margin: 26px 31px 14px 31px;
}

.side-bar .user-info-wrap .profile-image {
    height: 65px;
    width: 65px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
    overflow: hidden;
    display: inline-block;
    margin-right: 16px;
    float: left;
}

.side-bar .user-info-wrap .info {
    color: #FFF;
    display: inline-block;
    margin-top: 4px;
}

.side-bar .user-info-wrap .info span {
    display: block;
}

.side-bar .user-info-wrap .greeting {
    font-size: 19px;
    font-weight: 600;
    position: relative;
    top: 1.5px;
}

.side-bar .user-info-wrap .name {
    font-size: 19px;
    font-weight: 100;
}

.side-bar .menu-title {
    color: #808285;
    font-size: 10.5px;
    padding-left: 31px;
    padding-right: 31px;
    padding-top: 25px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.2px;
}

.side-bar .menu {
    margin: 10px 0;
}

.side-bar .menu li a,
.side-bar .menu li label {
    color: #8B91A0;
    display: block;
    position: relative;
    margin: 0 10px;
    border: 0;
    padding: 11.5px 31px 11.5px 31px;
    text-decoration: none;
    font-size: 14px;
    font-weight: normal;
    cursor: pointer;
}

.side-bar .menu li > *:hover,
.side-bar .menu li.active > * {
    color: #FFF;
}

.side-bar .menu li a .fa,
.side-bar .menu li label .fa {
    width: 20px;
    text-align: center;
    display: inline-block;
    font-size: 19px;
    margin-right: 5px;
    text-shadow: none;
    line-height: 1;
    left: 21px;
    position: absolute;
}

.side-bar .menu li.sub-menu {
    position: relative;
}

.side-bar .menu li.sub-menu > a:after,
.side-bar .menu li label:after {
    font-family: 'FontAwesome';
    font-size: 10px;
    content: "\f053";
    display: block;
    top: 15px;
    right: 20px;
    position: absolute;
}

.side-bar .menu li.sub-menu input[type="checkbox"]:checked + a:after,
.side-bar .menu li.sub-menu input[type="checkbox"]:checked + label:after {
    content: "\f078";
}

.side-bar .menu li.sub-menu > ul {
    background-color: #22262E;
    height: 0;
    overflow: hidden;
    -webkit-transition: height 300ms ease-out, opacity 300ms ease-out;
    -moz-transition: height 300ms ease-out, opacity 300ms ease-out;
    -o-transition: height 300ms ease-out, opacity 300ms ease-out;
    -ms-transition: height 300ms ease-out, opacity 300ms ease-out;
    transition: height 300ms ease-out, opacity 300ms ease-out;
    -webkit-backface-visibility: hidden;
    -webkit-perspective: 1000;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.side-bar .menu li.sub-menu > ul li a {
    color: #E1EAF1;
    font-size: 13px;
    font-weight: 300;
    margin: 0;
    padding: 5px 10px 5px 63px;
}

.side-bar .menu li.sub-menu > ul li:first-child a {
    margin-top: 8px;
}

.side-bar .menu li.sub-menu > ul li:last-child a {
    margin-bottom: 13px;
}

.side-bar .menu li.sub-menu > ul li a:hover,
.side-bar .menu li.sub-menu > ul li a.active {
    background-color: #1B1E24;
}

.side-bar .menu li.sub-menu > ul li.active a {
    font-weight: 600;
}

.side-bar .menu li.sub-menu input[type="checkbox"]:checked ~ ul {
    opacity: 1 !important;
}

.side-bar .menu li.sub-menu input[type="checkbox"]:checked ~ ul[data-tip="1"] {
    height: 45px;
}

.side-bar .menu li.sub-menu input[type="checkbox"]:checked ~ ul[data-tip="2"] {
    height: 74px;
}

.side-bar .menu li.sub-menu input[type="checkbox"]:checked ~ ul[data-tip="3"] {
    height: 103px;
}

.side-bar .menu li.sub-menu input[type="checkbox"]:checked ~ ul[data-tip="4"] {
    height: 132px;
}

.side-bar .menu li a .title,
.side-bar .menu li label .title {
    padding-left: 28px;
}

#menu_close:checked + .side-bar .user-info-wrap,
#menu_close:checked + .side-bar .menu-title,
#menu_close:checked + .side-bar .menu li > * .title,
#menu_close:checked + .side-bar .menu li.sub-menu > *:after,
#menu_close:checked + .side-bar .side-bar-header {
    display: none;
}

#menu_close:checked + .side-bar {
    width: 60px;
    padding-top: 60px;
}

#menu_close:not(:checked) + .side-bar {
    min-width: 220px;
}

#menu_close:checked + .side-bar .menu {
    margin: 0 0 0 -12px;
}

#menu_close:checked + .side-bar .wrap {
    width: 0;
}

#menu_close:checked + .side-bar .menu > li > * {
    margin: 15px 10px;
}

#menu_close:checked + .side-bar .menu li.sub-menu > ul {
    top: -10px;
    left: 62px;
    position: absolute;
    opacity: 0;
    z-index: 99;
}

#menu_close:checked + .side-bar .menu li.sub-menu > ul li > * {
    padding: 5px 10px 5px 20px;
    min-width: 160px;
}

.container {
    background-color: #232323;
    min-height: 100%;
}

.container-navigation .quick-options {
    color: #FFF;
    font-size: 22px;
    margin: 16px 10px 0 20px;
    display: inline-block;
    float: left;
}

.container-navigation .quick-options > li > a,
.container-navigation .quick-options > li > label {
    color: inherit;
    display: inline-block;
    text-align: center;
}

.container-navigation .quick-options > li {
    display: inline;
}

.container-navigation .quick-options > li:not(:last-of-type) {
    padding-right: 10px;
    margin-right: 10px;
    border-right: 1px solid #2A2E36;
    position: relative;
}

.container-navigation .quick-options > li > label {
    cursor: pointer;
}

.container-navigation .social-media-options {
    float: right;
    margin-right: 35px;
}

.container-wrap {
    padding: 13px;
}

.row {
    width: 100%;
    padding: 13px;
}

.row:before,
.row:after {
    display: table;
    content: '';
}

.row:after {
    clear: both;
}

.block {
    float: left;
}

.block.fluid {
    width: 100%;
}

.block.grid90 {
    width: 90%;
}

.block.grid80 {
    width: 80%;
}

.block.grid70 {
    width: 70%;
}

.block.grid60 {
    width: 60%;
}

.block.grid50 {
    width: 50%;
}

.block.grid40 {
    width: 40%;
}

.block.grid30 {
    width: 30%;
}

.block.grid33 {
    width: 33.33333333333334%;
}

.block.grid25 {
    width: 25%;
}

.block.grid20 {
    width: 20%;
}

.block.grid10 {
    width: 10%;
}

.block > section {
    background-color: #121212;
    width: 100%;
}

.block > section .grid-title {
    padding: 14px 15px 7px 15px;
    border-bottom: 1px solid #eee;
    color: #505458;
}

.block > section .grid-title.no-border {
    border: none;
}

.block > section .grid-title h4 {
    font-size: 24px;
    font-weight: 400;
    margin: 0 0 7px 0;
    padding: 0;
    width: 60%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
}

.block:not(:only-child):first-child {
    padding-right: 13px;
}

.block:not(:only-child):not(:first-child):not(:last-child) {
    padding: 0 13px;
}

.block:not(:only-child):last-child {
    padding-left: 13px;
}

.block .grid-body {
    padding: 0 26px 26px;
    color: #ccc;
    font-size: 18px;
}

.block .grid-body a {
    color: #d1ad00;
}

.block .grid-body a:hover {
    text-decoration: underline;
}

#page.downloads .block .grid-body span.fa {
    margin-right: 5px;
    color: #ccc;
}

.badge {
    font-family: 'Roboto', sans-serif;
    font-size: 11px;
    font-weight: 600;
    background-color: #D1DADE;
    text-shadow: none;
    text-align: center;
    padding: 4px 10px 2px 10px;
    color: #5E5E5E;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    display: inline-block;
    min-width: 10px;
}

.badge.dark {
    background-color: #2e2e2e;
    color: #8B91A0;
}

.badge.red {
    background-color: #F84E3A;
    min-width: 18px;
    height: auto;
    padding: 1px;
    color: #FFF;
}

.badge.round {
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
}

input[type="checkbox"].hidden {
    display: none;
}

.drop_menu {
    background-color: #FFF;
    min-width: 160px;
    top: 100%;
    right: 9.5px;
    margin-top: 6px;
    position: absolute;
    display: none;
    -webkit-box-shadow: 0 0 5px rgba(86, 96, 117, 0.2);
    -moz-box-shadow: 0 0 5px rgba(86, 96, 117, 0.2);
    box-shadow: 0 0 5px rgba(86, 96, 117, 0.2);
    border: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    padding: 0;
    font-size: 13px;
    z-index: 99;
}

.drop_menu .separator {
    background-color: #EAEDF0;
    height: 1px;
    margin: 3px 0;
    border-bottom: 0;
    overflow: hidden;
}

.drop_menu li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 25px;
    color: #2a2e36;
    margin: 4px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    text-align: left;
    white-space: nowrap;
}

.drop_menu li > a:hover {
    color: #1B1E24;
    text-decoration: none;
    background: #EFF2F3;
    text-decoration: none !important;
}

.drop_menu li > a > i {
    display: inline-block;
    margin: 5px 5px 0 0;
    font-size: 14px;
    color: #656565;
}

.drop_menu:before {
    position: absolute;
    top: -7px;
    right: 9px;
    display: inline-block;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #FFF;
    border-left: 7px solid transparent;
    content: '';
}

input[type="checkbox"]:checked.toggle_menu ~ .drop_menu {
    display: block;
}

i + .badge {
    top: -5px;
    right: 5px;
    position: absolute;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 10px 0;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    color: #ededed;
}

.semi-bold {
    font-weight: 600;
}

.menu_stand_out {
    z-index: 999;
}

.input-group {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 13px;
    font-weight: normal;
    line-height: 16px;
    color: #8B91A0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    min-height: 36px;
    display: inline-block;
    -webkit-transition: background-color 200ms linear;
    -moz-transition: background-color 200ms linear;
    -o-transition: background-color 200ms linear;
    -ms-transition: background-color 200ms linear;
    transition: background-color 200ms linear;
}

.input-group.focus {
    background-color: #2A2E36;
}

.input-group > i {
    height: 37px;
    min-width: 34px;
    padding: 4px 5px;
    font-size: 15px;
    font-weight: normal;
    line-height: 30px;
    text-align: center;
    position: absolute;
    display: inline-block;
}

.input-group > input {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    line-height: 14px;
    color: inherit;
    background: none;
    padding: 6px 5px 4px 5px;
    min-width: 180px;
    min-height: inherit;
    border: none;
    -webkit-border-radius: inherit;
    -moz-border-radius: inherit;
    -o-border-radius: inherit;
    border-radius: inherit;
}

.input-group > input::-webkit-input-placeholder {
    color: inherit;
}

.input-group > input:focus::-webkit-input-placeholder {
    color: transparent;
}

#search_input {
    position: relative;
}

#search_input .input-group {
    top: -4px;
    left: 8px;
    position: relative;
}

#search_input .input-group.prepend {
    padding-left: 34px;
}

#search_input .input-group.prepend > i {
    left: 0;
}

#close_drop_menu {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    display: none;
}

#close_drop_menu[for] {
    display: block;
}

#menu_active {
    display: none;
}

.checkbox-group label {
    display: inline-block;
    cursor: pointer;
    position: relative;
    margin-right: 15px;
    font-size: 13px;
    transition: border 0.2s linear 0s, color 0.2s linear 0s;
    direction: ltr;
    color: #FFF;
    border: 1px solid #C2C6CB;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    width: 15px;
    height: 15px;
}

.checkbox-group input[type="checkbox"]:checked + label {
    color: #777a80;
}

.chart {
    width: 100% !important;
    height: auto !important;
}

.center-text {
    text-align: center;
}

.table th,
.table td {
    padding: 12px;
    line-height: 1.42857143;
    text-align: left;
}

.table th {
    vertical-align: bottom;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
}

.table .muted {
    color: #95989A;
}

.basic-table td {
    border-top: 1px solid #E8EDF1;
}

.ajax-action,
.ajax-action:hover {
    cursor: pointer !important;
    color: #FFF !important;
    text-decoration: none !important;
}

.bottom-controls {
    margin-top: 20px;
}

.form-group {
    margin-bottom: 20px;
}

.form-group .input-label {
    color: #55606e;
    display: inline-block;
    margin: 2px 8px 5px 0;
}

.form-group .informal {
    color: #A7ABB1;
    font-size: 12px;
}

.form-group .input-container {
    margin-top: 8px;
}

.container-wrap textarea,
.container-wrap input[type="text"]:not(.override),
.container-wrap input[type="password"],
.container-wrap input[type="datetime"],
.container-wrap input[type="datetime-local"],
.container-wrap input[type="date"],
.container-wrap input[type="month"],
.container-wrap input[type="time"],
.container-wrap input[type="week"],
.container-wrap input[type="number"],
.container-wrap input[type="email"],
.container-wrap input[type="url"],
.container-wrap input[type="search"],
.container-wrap input[type="tel"],
.container-wrap input[type="color"],
.tinyeditor,
.selection-menu label {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    -webkit-appearance: none !important;
    color: #282323;
    outline: 0;
    height: 16px;
    padding: 6px 11px !important;
    line-height: 15px;
    font-size: 13px;
    font-weight: normal;
    vertical-align: top;
    background-color: #ffffff;
    min-height: 37px;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #e5e9ec;
    -webkit-transition: background 0.2s linear 0s, box-shadow 0.2s linear 0s;
    -moz-transition: background 0.2s linear 0s, box-shadow 0.2s linear 0s;
    -ms-transition: background 0.2s linear 0s, box-shadow 0.2s linear 0s;
    -o-transition: background 0.2s linear 0s, box-shadow 0.2s linear 0s;
    transition: background 0.2s linear 0s, box-shadow 0.2s linear 0s;
    display: block;
    width: 100%;
}

.container-wrap textarea:focus,
.container-wrap input[type="text"]:not(.override):focus,
.container-wrap input[type="password"]:focus,
.container-wrap input[type="datetime"]:focus,
.container-wrap input[type="datetime-local"]:focus,
.container-wrap input[type="date"]:focus,
.container-wrap input[type="month"]:focus,
.container-wrap input[type="time"]:focus,
.container-wrap input[type="week"]:focus,
.container-wrap input[type="number"]:focus,
.container-wrap input[type="email"]:focus,
.container-wrap input[type="url"]:focus,
.container-wrap input[type="search"]:focus,
.container-wrap input[type="tel"]:focus,
.container-wrap input[type="color"]:focus,
.container-wrap .m-uneditable-input:focus,
.selection-menu .toggle_menu:checked + label {
    border-color: #F1F1F1;
    background-color: #F4F5F7;
    outline: 0 !important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.block .grid-body textarea {
    height: auto;
    padding: 11px !important;
}

.selection-menu {
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.selection-menu label {
    line-height: 26px;
}

.selection-menu label:after {
    font-family: 'FontAwesome';
    font-size: 10px;
    content: "\f078";
    display: block;
    top: 8px;
    right: 20px;
    position: absolute;
}

.selection-menu .drop_menu {
    right: auto;
    top: 31px;
    left: 0;
    width: 100%;
    border-radius: 0 0 3px 3px;
    -webkit-box-shadow: 0 1px 5px rgba(86, 96, 117, 0.2);
    -moz-box-shadow: 0 1px 5px rgba(86, 96, 117, 0.2);
    box-shadow: 0 1px 5px rgba(86, 96, 117, 0.2);
}

.selection-menu .drop_menu:before {
    display: none;
}

.selection-menu .toggle_menu:checked + label {
    border-radius: 3px 3px 0 0;
}

.label {
    padding: 3px 9px;
    font-size: 11px;
    text-shadow: none;
    background-color: #d1dade;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    color: #5E5E5E;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    -webkit-border-radius: .25em;
    -moz-border-radius: .25em;
    -o-border-radius: .25em;
    border-radius: .25em;
    display: inline;
    text-transform: uppercase;
}

.label-success {
    background-color: #0AA699;
    color: #FFF;
}

.label-error {
    background-color: #F35958;
    color: #FFF;
}

.button {
    display: inline-block;
    padding: 9px 12px 7px 12px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    color: #5e5e5e;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-color: #d1dade;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    background-image: none !important;
    border: none;
    text-shadow: none;
    box-shadow: none;
    transition: all 0.12s linear 0s !important;
    font: 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-decoration: none !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    -ms-appearance: none;
    appearance: none;
}

.button.multi-inline {
    margin-right: 5px;
}

.button-green {
    background-color: #0AA699;
    color: #FFF !important;
}

.button-green:hover,
.button-green:focus,
.button-green:active,
.button-green.active,
.button-green.disabled,
.button-green[disabled] {
    background-color: #099A8C;
}

.button-white {
    color: #5E5E5E;
    background-color: #FFF;
    border: 1px solid #E5E9Ec;
}

.button-white:hover,
.button-white:focus,
.button-white:active,
.button-white.active,
.button-white.disabled,
.button-white[disabled] {
    background-color: #FBFCFD;
    border: 1px solid #B4B9BE;
}

.button-blue {
    color: #FFF !important;
    background-color: #0090D9;
}

.button-blue:hover,
.button-blue:focus,
.button-blue:active,
.button-blue.active,
.button-blue.disabled,
.button-blue[disabled] {
    background-color: #0082D4;
}

.button-red {
    color: #FFF !important;
    background-color: #F35958;
}

.button-red:hover,
.button-red:focus,
.button-red:active,
.button-red.active,
.button-red.disabled,
.button-red[disabled] {
    background-color: #F14D4D;
}

.no-resize,
.editor {
    resize: none;
}

.editor,
.editor:focus {
    border: none !important;
}

.tinyeditor {
    height: auto;
    padding: 0 !important;
}

.tinyeditor iframe {
    border: none;
    overflow-x: hidden;
}

.tinyeditor-header {
    height: 31px;
    border-bottom: 1px solid #e5e9ec;
}

.tinyeditor-header select {
    float: left;
    margin-top: 5px
}

.tinyeditor-header + div:not([class]) {
    line-height: 0;
}

.tinyeditor-size {
    margin: 0 3px
}

.tinyeditor-divider {
    float: left;
    width: 1px;
    height: 30px;
    background-color: #e5e9ec;
}

.tinyeditor-control {
    float: left;
    width: 34px;
    height: 30px;
    cursor: pointer;
    color: #505458;
    text-align: center;
    line-height: 31.5px;
    font-size: 13.5px;
    background-color: #FFF;
    -webkit-transition: background-color 200ms linear;
    position: relative;
}

.tinyeditor-control .drop_menu {
    right: auto;
    left: 0;
}

.tinyeditor-control .drop_menu:before {
    right: auto;
    left: 9px;
}

.tinyeditor-control:hover {
    background-color: #F4F5F7;
}

.tinyeditor-footer {
    height: 32px;
    border-top: 1px solid #e5e9ec;
}

.toggle {
    float: left;
    padding: 9px 13px 0 31px;
    color: #505458;
    font-size: 13px;
    height: 100%;
    border-right: 1px solid #e5e9ec;
    cursor: pointer;
    position: relative;
}

.toggle:before {
    position: absolute;
    top: 9px;
    left: 10px;
    display: block;
}

.resize {
    float: right;
    height: 32px;
    width: 32px;
    background: url(../../images/admin/editor/resize.gif) 15px 15px no-repeat;
    cursor: se-resize;
}

.skin-container {
    background: #FFF top center/ 100%;
    height: 440px;
    overflow: hidden;
    -webkit-transition: background-position 500ms ease-in-out;
    -moz-transition: background-position 500ms ease-in-out;
    -o-transition: background-position 500ms ease-in-out;
    -ms-transition: background-position 500ms ease-in-out;
    transition: background-position 500ms ease-in-out;
    -webkit-backface-visibility: hidden;
    -webkit-perspective: 1000;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.skin-container .grid-body {
    width: 250px;
    height: 100%;
    background-color: #22262E;
    float: right;
    color: #FFF;
    padding: 10px 26px;
    margin-right: -250px;
    z-index: 50;
    position: relative;
    -webkit-transition: margin-right 500ms ease-in-out, opacity 500ms ease-in-out;
    -moz-transition: margin-right 500ms ease-in-out, opacity 500ms ease-in-out;
    -o-transition: margin-right 500ms ease-in-out, opacity 500ms ease-in-out;
    -ms-transition: margin-right 500ms ease-in-out, opacity 500ms ease-in-out;
    transition: margin-right 500ms ease-in-out, opacity 500ms ease-in-out;
    -webkit-backface-visibility: hidden;
    -webkit-perspective: 1000;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.skin-container .skin-name {
    color: inherit;
    font-size: 16px;
    font-weight: 400;
    padding: 0;
}

.skin-container .skin-details {
    width: 100%;
    height: 100%;
    position: absolute;
    cursor: pointer;
}

.skin-active:checked + .skin-container {
    background-position: -250px 0;
}

.skin-active:checked + .skin-container .grid-body {
    margin-right: 0;
}

.skin-container .grid-body p,
.skin-container .grid-body span,
.skin-container .grid-body a {
    color: #8B91A0;
}

.skin-container .skin-footer {
    width: 100%;
    bottom: 18px;
    position: absolute;
}

.sortable-list {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.sortable-list.sub-list {
    padding-left: 25px;
}

.sortable-placeholder {
    margin: 5px 0;
    padding: 0;
    min-height: 30px;
    background: #f2fbff;
    border: 1px dashed #b6bcbf;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.list-item {
    display: block;
    height: 30px;
    margin: 5px 0;
    padding: 5px 10px;
    color: #6F7B8A;
    text-decoration: none;
    font-weight: bold;
    border: 1px solid #E5E9EC;
    background: #fff;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.error,
.login {
    background-color: #E5E9EC;
    font-family: 'Roboto', sans-serif;
}

.error-container {
    text-align: center;
    margin-top: 18%;
}

.error-number {
    color: #22262E;
    font-size: 120px;
    text-align: center;
    font-weight: 600;
    line-height: 130px;
}

.error-description {
    color: #22262E;
    font-size: 32px;
    text-align: center;
    font-weight: 300;
}

.group-action {
    opacity: 0;
    pointer-events: none;
    -webkit-transition: opacity 300ms ease-in-out;
    -moz-transition: opacity 300ms ease-in-out;
    -o-transition: opacity 300ms ease-in-out;
    -ms-transition: opacity 300ms ease-in-out;
    transition: opacity 300ms ease-in-out;
}

.group-action.show {
    opacity: 1;
    pointer-events: auto;
}

.login .logo {
    color: #505458;
    margin: 22px 0;
    font-size: 32px;
}

.login .version {
    position: relative;
    top: -1px;
    left: 1px;
}

.login-container {
    width: 400px;
    height: 440px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
    margin: auto;
}

.error-color {
    color: #F35958;
}

.same-row {
    padding-right: 13px;
    padding-top: 24px;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
    *zoom: 1;
}